html, body
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: sans-serif;
	font-size: 0;
	text-align: center;
}
html
{
	background-color: Brown;
}
body
{
	display: flex;
	flex-direction: column;
}

a:link, a:visited, a:hover, a:active
{
	text-decoration: none;
}

.header, .footer
{
	background-color: IndianRed;
	box-shadow: 1px 1px 6px #0009;
}
.header, .footer, .mascot, .end
{
	flex-shrink: 0;
}

.header
{
	z-index: 3;
	background-repeat: repeat-x;
	background-position: bottom;
	background-image: url(images/title_bg_belebu.svg);
}

.header img
{
	max-width: 100%;
	max-height: 200px;
}

.middle
{
	z-index: 1;
	flex: 1 0 auto;
	display: flex;
	flex-direction: row;
	font-size: 14px;
	background-color: AntiqueWhite;
	background-image: url(images/sticker_bg.png);
	background-position: left top;
	background-repeat: repeat-y;
}

.content
{
	z-index: 1;
	flex: 1 1 auto;
	text-align: justify;
	padding-left: 5%;
}

.content a:link, .content  a:visited
{
	text-decoration: underline;
	color: Brown;
}
.content a:hover, .content  a:active
{
	text-decoration: none;
	color: Indigo;
}

.content .textblock, .content .quote, .content .plattform
{
	margin: 20px;
}
.content .textblock, .content .quote, .content .plattform .description
{
	background-color: White;
	border-radius: 10px;
	padding: 20px;
	box-shadow: 1px 1px 3px #0003;
}

.content .quote::before
{
	z-index: 4;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	background-color: Brown;
	width: 40px;
	height: 40px;
	border-radius: 20px 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/icon/quote.svg);
}
.content .quote
{
	position: relative;
	padding-left: 50px;
	border-radius: 20px 10px 10px 20px;
}
.content .quote .message
{
	font: italic 17px serif;
	margin-bottom: 10px;
}
.content .quote .author
{
	text-align: center;
}
.content .quote .author:before, .content .quote .author:after
{
	content: "~•~";
	color: Brown;
}

.content .plattform
{
	position: relative;
}
.content .plattform .icon
{
	z-index: 4;
	position: absolute;
	width: 80px;
	height: 80px;
	border-radius: 40px 0;
	background-color: Brown;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.content .plattform a.icon:hover, .content .plattform a.icon:active
{
	background-color: Indigo;
}
.content .plattform .title
{
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 40px;
	padding-left: 100px;
	border-radius: 40px 10px 0 0;
	background-color: IndianRed;
	display: flex;
}
.content .plattform .title .text
{
	margin: auto 0;
	color: White;
	font-weight: bold;
	font-size: 120%;
}
.content .plattform .description
{
	padding-top: 60px;
	padding-left: 100px;
	border-radius: 40px 40px 10px 40px;
}

.content .photo
{
	display: block;
	max-width: 100%;
	margin: auto;
	border-radius: 10px;
}

a.oger
{
	display: block;
	padding: 5px 0;
	margin-top: 5px;
}
a.oger:first-child
{
	margin-top: 20px;
}
a.oger:before
{
	content: "";
	margin-right: 5px;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background-color: Brown;
	display: inline-block;
	vertical-align: middle;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/icon/link.svg);
}
a.oger:hover:before
{
	background-color: Indigo;
}

.suggestions
{
	z-index: 2;
	width: 100%;
	min-width: 300px;
	max-width: 600px;
	min-height: 100px;
	background-color: White;
	margin: 10px;
	margin-right: 0;
	border-radius: 10px 0 0 10px;
	box-shadow: 1px 1px 6px #0006;
}
.suggestions .item+.item
{
	margin-top: 20px;
}
.suggestions .title
{
	color: Brown;
	font-weight: bold;
	font-size: 120%;
	margin: 5px 10px;
	padding: 5px;
	border-bottom: 1px solid AntiqueWhite;
}

.suggestions .item .video
{
	display: inline-block;
	position: relative;
	width: 90%;
}
.suggestions .item .video .video_aspect
{
	margin-top: 56%;
}
.suggestions .item .video iframe, .suggestions .item .video .iframe
{
	position: absolute;
	top: 0;
	left: 0;
	background-color: Black;
}

.footer
{
	z-index: 2;
	padding: 5px;
}
.footerBox
{
	display: inline-flex;
	background-color: White;
	border-radius: 60px;
	position: relative;
	padding: 0;
	padding-right: 10px;
	margin: 5px;
	width: 250px;
	border: none;
	vertical-align: middle;
}
.footerBox:hover
{
	box-shadow: 1px 2px 4px #0005;
}
.footerBox:hover .footerIcon
{
	background-color: hotpink;
}
.footerIcon
{
	flex: 0 auto;
	width: 60px;
	height: 60px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
}
.footerTitle
{
	flex: 1 auto;
	margin: auto;
	padding-right: 10px;
	font-size: 16px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.footerFriends
{
	height: 60px;
	background-image: url(images/title.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.footerFriends:hover
{
	background-color: HotPink;
}

.mascot
{
	z-index: 3;
	height: 50px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: IndianRed;
	background-image: url(images/mascot_belebu.svg);
}
.end
{
	z-index: 4;
	height: 30px;
	background-color: Brown;
}

.icon_podcast
{
	background-image: url(images/icon/podcast.svg);
}
.icon_yt
{
	background-image: url(images/icon/yt.svg);
}
.icon_twitch
{
	background-image: url(images/icon/twitch.svg);
}
.icon_discord
{
	background-color: DarkSlateBlue;
	background-image: url(images/icon/discord.svg);
}

@media screen and (max-width: 800px) {
	.middle
	{
		flex-direction: column;
	}
	.content
	{
		padding: 0;
	}
	a.oger
	{
		padding: 15px 0;
	}
	.suggestions
	{
		min-width: unset;
		max-width: unset;
		margin: 0;
		margin-top: 10px;
		border-radius: 0;
	}
}
@media screen and (min-width: 1200px) {
	.content
	{
		padding-left: 10%;
	}
}
@media screen and (min-width: 1600px) {
	.content
	{
		padding-left: 15%;
	}
}
@media screen and (min-resolution: 150dpi) {
	.background
	{
		background-size: 125px;
	}
}
